<div>
  <p class="text-center"
     *ngIf="errorMessages">Error: {{ errorMessages }}</p>
  <button class="btn btn-success btn-reload"
          (click)="reload()">
    <em class="fa fa-refresh"></em>
    <span class="ms-2">Reload</span>
  </button>
</div>